<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Location extends Model
{
    protected $fillable = ['name', 'location_code', 'school_id', 'qr_hash', 'qr_image_path'];

    public function attendances()
    {
        return $this->hasMany(Attendance::class);
    }
}
